---
mattermost_image: "docker.io/mattermost/mattermost-team-edition"
mattermost_version: "release-7.8" # https://hub.docker.com/r/mattermost/mattermost-team-edition/tags

mattermost_db_name: "mattermost"
mattermost_db_user: "mattermost_db_user"
mattermost_db_password: "secret"
mattermost_db_host: "{{ postgres_internal_host }}"
mattermost_http_port: 8065
mattermost_sqlsettings_drivername: "postgres"
mattermost_sqlsettings_datasource: "postgres://{{ mattermost_db_user }}:{{ mattermost_db_password }}@{{ mattermost_db_host }}:5432/{{ mattermost_db_name }}?sslmode=disable"
mattermost_logsettings_enablediagnostics: false
mattermost_servicesettings_enablesecurityfixalert: false
mattermost_blevesettings_indexdir: true

mattermost_volume_dir: "{{ volume_root_dir }}"
